/*
Theme Name:         OneTouch Child
Theme URI:          http://themes.crumina.net/onetouch/
Description:      	Child theme for the One Touch theme
Author:  	        Crumina Team
Author URI:       	http://crumina.net/
Template:         	OneTouch
Version:        	1.0.0
*/



/* =============================================================================
   Base
   ========================================================================== */

body { }



/* =============================================================================
   Header
   ========================================================================== */





/* =============================================================================
   Content
   ========================================================================== */

#content { }



/* =============================================================================
   Primary Content
   ========================================================================== */

#main { }



/* =============================================================================
   Sidebar
   ========================================================================== */

#sidebar { }



/* =============================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry p.byline { }
.hentry .entry-content { }
.hentry footer { }



/* =============================================================================
   Footer
   ========================================================================== */





/* =============================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }



/* =============================================================================
   Media Queries
   ========================================================================== */

